
/*** ESSENTIAL STYLES ***/
#topnav .sf-menu, #topnav .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
#topnav .sf-menu {
	line-height:	1.0;
	height: 30px;
}
#topnav .sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			150px; /* left offset of submenus need to match (see below) */
	border: none;
}
#topnav .sf-menu ul li {
	width:			100%;
}
#topnav .sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
#topnav .sf-menu li {
	float:			left;
	position:		relative;
}
#topnav .sf-menu li li {
	font-size: 		10px;
}

#topnav .sf-menu a {
	padding: 0 10px;
}

#topnav .sf-menu ul a {
	float: none;
	display:		block;
	position:		relative;
	padding: 8px 10px;
	line-height: 1.2;
}
#topnav .sf-menu ul a.has_sub {
	background-image: url("images/superfish/subnav-arrow.png");
	background-position: right 50%;
	background-repeat: no-repeat;
}
#topnav .sf-menu li:hover ul,
#topnav .sf-menu li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		599;
}
#topnav .sf-menu li:hover li ul,
#topnav .sf-menu li.sfHover li ul {
	top:			-999em;
}
#topnav .sf-menu li li:hover ul,
#topnav .sf-menu li li.sfHover ul {
	left:			150px; /* match ul width */
	top:			0;
}
#topnav .sf-menu li li:hover li ul,
#topnav .sf-menu li li.sfHover li ul {
	top:			-999em;
}
#topnav .sf-menu li li li:hover ul,
#topnav .sf-menu li li li.sfHover ul {
	left:			150px; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
#topnav .sf-menu li:hover, #topnav .sf-menu li.sfHover,
#topnav .sf-menu a:focus, #topnav .sf-menu a:hover, #topnav .sf-menu a:active {
	outline:		0;
}

/* point right for anchors in subs */
#topnav .sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
#topnav .sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
#topnav .sf-menu ul a:focus > .sf-sub-indicator,
#topnav .sf-menu ul a:hover > .sf-sub-indicator,
#topnav .sf-menu ul a:active > .sf-sub-indicator,
#topnav .sf-menu ul li:hover > a > .sf-sub-indicator,
#topnav .sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
#topnav .sf-shadow ul {
	background:	url('images/superfish/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
}
#topnav .sf-shadow ul li { background: #eee; border-top: 1px solid #ccc; }
#topnav .sf-shadow ul.sf-shadow-off {
	background: transparent;
}
